## ruby-mkrf 0.2.3+dfsg

=== debian/changelog ===
ruby-mkrf (0.2.3+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Build for Ruby 2.0 and 1.9.1:
    * Remove rcov support (unsupported on 1.9+)
    * Update Build-Depends for ruby2.0, drop ruby1.8
    * Unconditionally apply patches for Ruby 1.9+
    * Add patch for multiarch header dirs (new in Ruby 2.0)
  * Update Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 24 Dec 2013 00:48:29 +0100

ruby-mkrf (0.2.3+dfsg-4) unstable; urgency=medium

  * Set urgency to medium as an RC bug is closed.
  * debian/control: 
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright: 
    + use DEP5 copyright-format/1.0 official URL for Format field
    + update my email and years
  * debian/patches:
    + add 0150_updatkefile.patch: comment out obsolete commands in
      Rakefile, wich caused FTBFS (Closes: #713149)
    + add 0601_disable_docbCreateFileParserCtxt_check.patch removing
      a check for test failing with libxml2 >= 2.9

 -- Cédric Boutillier <boutil@debian.org>  Mon, 24 Jun 2013 22:17:21 +0200

ruby-mkrf (0.2.3+dfsg-3) unstable; urgency=low

  * Add 0700_fix_link_command_order.patch, solving FTBFS with --as-needed
    linker flag. Thanks Felix Geyer for the patch (Closes: #684198).

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 04 Sep 2012 11:56:34 +0200

ruby-mkrf (0.2.3+dfsg-2) unstable; urgency=low

  * Add 0400_use_correct_ruby_version_in_tests.patch:
      Use the same Ruby binary to run the tests and to build test Rakefiles.
      This is needed to test the library correctly against the different
      versions of the Ruby interpreter in Debian.
  * Add 0500_replace_config_by_rbconfig.patch
      Use RbConfig:: instead of Config:: deprecated in Ruby 1.8 and 1.9.
      Making this slight change avoids avoid annoying warnings.
  * Add 0600_fix_test_libxml.patch 0610_fix_test_syck.patch
      Port code built during tests to Ruby1.9 (Closes: #676204).
      Although this is not part of the mkrf library itself, this is needed to
      test the library correctly with the various Ruby interpreter.
  * Add 9900_debug_test_failures.patch
      Make the test suite output more verbose, to get enough info if something
      goes wrong during the build.
  * Bump Standards-Version: to 3.9.3 (no changes needed)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 04 Jul 2012 13:34:26 +0200

ruby-mkrf (0.2.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #584886)
  * repack to remove binary code in test/ directory

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 13 Dec 2011 21:20:51 +0100
