=== debian/control ===
Source: ruby-mkrf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~), rake, zlib1g-dev, libxml2-dev, libxslt1-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mkrf.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mkrf.git;a=summary
Homepage: http://mkrf.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-mkrf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rake
Description: Ruby library generating Rakefiles to build C extensions to Ruby
 The mkrf Ruby library generates Rakefilesto build extensions to Ruby written
 in C.  Rakefiles are Ruby analogs of Makefiles, describing tasks for the Rake
 utility (Ruby make).
 . 
 This library is an alternative to the mkmf Ruby library, provided in the
 ruby-*-dev packages, the main difference being that mkmf generates Makefiles
 for the make utility instead.
